## ros-indigo-nao-meshes 0.1.11

=== debian/changelog ===
ros-indigo-nao-meshes (0.1.11-0trusty) trusty; urgency=high

  * fixed folder path + added install rule for texture folder
  * Update package.xml
    added myself as a maintainer as requested by vrabaud
  * Contributors: Arguedas Mikael, Mikael Arguedas

 -- Mikael Arguedas <mikael.arguedas@gmail.com>  Wed, 03 Feb 2016 08:00:00 -0000

ros-indigo-nao-meshes (0.1.10-0trusty) trusty; urgency=high

  * fixed folder name in CMakeLists
  * Contributors: Mikael Arguedas

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Thu, 28 Jan 2016 08:00:00 -0000

ros-indigo-nao-meshes (0.1.9-0trusty) trusty; urgency=high

  * update MD5 checksum for new installers
  * Contributors: Mikael Arguedas

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sun, 24 Jan 2016 08:00:00 -0000

ros-indigo-nao-meshes (0.1.8-0trusty) trusty; urgency=high

  * update md5 for 0.6.7 installers
  * Update README
  * Contributors: Mikael ARGUEDAS, Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Thu, 27 Nov 2014 08:00:00 -0000

ros-indigo-nao-meshes (0.1.7-0trusty) trusty; urgency=high

  * update MD5 for 0.6.6 installer
  * add a changelog
  * Contributors: Vincent Rabaud, margueda

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Fri, 03 Oct 2014 07:00:00 -0000

ros-indigo-nao-meshes (0.1.5-0trusty) trusty; urgency=high

  * new way of finding the architecture
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Thu, 04 Sep 2014 07:00:00 -0000

ros-indigo-nao-meshes (0.1.4-0trusty) trusty; urgency=high

  * last try to fix 32 bit
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Wed, 03 Sep 2014 07:00:00 -0000

ros-indigo-nao-meshes (0.1.3-0trusty) trusty; urgency=high

  * installer 0.6.5 and better debug info for 32 bits
  * add debug symbols ...
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Wed, 03 Sep 2014 07:00:00 -0000

ros-indigo-nao-meshes (0.1.2-0trusty) trusty; urgency=high

  * handle 32 bit and use the 0.6.4 archive
  * add an inactivity timeout (to maybe solve quantal issues)
  * add java dependency as the installer uses java
  * the license should reflect the content not the code
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Fri, 29 Aug 2014 07:00:00 -0000

ros-indigo-nao-meshes (0.1.1-0trusty) trusty; urgency=high

  * rename the templates file
  * install the meshes to nao_description for now
  * get the proper URL for the installer, and devel cleanups
    fixes #1 <https://github.com/ros-nao/nao_meshes/issues/1>
  * update the maintainer's email address
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Wed, 27 Aug 2014 07:00:00 -0000

ros-indigo-nao-meshes (0.1.0-0trusty) trusty; urgency=high

  * adding everything to use meshes from devel space and to create a binary
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vrabaud@aldebaran-robotics.com>  Tue, 26 Aug 2014 07:00:00 -0000
