=== debian/control ===
Source: ros-indigo-nao-meshes
Section: misc
Priority: extra
Maintainer: Mikael Arguedas <mikael.arguedas@gmail.com>
Build-Depends: debhelper (>= 9.0.0), default-jdk, ros-indigo-catkin
Homepage: http://github.com/vrabaud/nao_meshes/
Standards-Version: 3.9.2

Package: ros-indigo-nao-meshes
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
Description: meshes for the Aldebaran Robotics NAO
